EKNO YUAG - Feature #3468

[PORT] Ekno Yuag
03/04/2025 11:11 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://hris-ekno.minovais.com/Account/Login
database: MinovaES_Ekno

History

#1 - 03/04/2025 12:31 PM - Mr Ikmal

Izin menambahkan:
Akses DB pakai cloud 89

103.153.60.89

#2 - 03/05/2025 10:23 AM - Kezia Pawitra Yulianti
ok thanks

#3 - 06/10/2025 01:08 PM - Mr Ikmal

- Status changed from New to Closed

07/02/2025
